name: Commerce Test
type: module
description: Contains various non-specific things needed in tests.
package: Testing
dependencies:
  - commerce:commerce_store

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
